﻿@charset "UTF-8";
/* CSS Document */

h1,h2,h3,h4,h5,h6,h7,p,a,li,ul,ol,.copyright,.address,.contact,.register_text, #input1{
font-family: 'Raleway', sans-serif;
text-align:justify;
}

h1{
	color: #ffffff;
	font-size: 50px;
	font-weight: 500;
	padding-bottom: 10px;
	text-shadow: 2px 2px 3px rgba(51,51,51,1)
}

h2.white{
	color: #ffffff;
	font-size:44px;
	font-weight:500;
	padding-bottom:10px;
}

h2.purple{
	color: #5E0A4F;
	font-size:30px;
	font-weight:500;
	padding-bottom:10px;
}

p.grey{
	color: #333333;
	font-size:14px;
	font-weight:300;
}

p.white{
	color: #ffffff;
	font-size:18px;
	font-weight:300;
}

p.purple{
	color: #5E0A4F;
	font-size:16px;
	font-weight:300;
}

.whatdowedo_content_for li{
	color: #ffffff;
	font-size: 18px;
	font-weight:400;
	list-style-type: circle;
	list-style-position: inside;
}

.sitemap_wrapper li{
	color: #5E0A4F;
	font-size: 18px;
	font-weight: 400;
	list-style-type: circle;
	list-style-position: inside;
	line-height: 40px;
}

.genText a:link{
	color: #5E0B4F;
	text-decoration: none;
	font-size:18px;
	font-weight:300;
}

.genText a:visited {
	text-decoration: none;
	color: #5E0B4F;
}

.genText a:hover {
	color: #ffffff;
	text-decoration: none;
}

.genText a:active {
	text-decoration: none;
	color: #5E0B4F;
}





.homemenu1 a:link{
	color: #ffffff;
	text-decoration: none;
	font-size:28px;
	font-weight:300;
}

.homemenu1 a:visited {
	text-decoration: none;
	color: #ffffff;
}

.homemenu1 a:hover {
	color: #F08E26;
	text-decoration: none;
}

.homemenu1 a:active {
	text-decoration: none;
	color: #ffffff;
}

.homemenu2 a:link{
	color: #ffffff;
	text-decoration: none;
	font-size:28px;
	font-weight:300;
}

.homemenu2 a:visited {
	text-decoration: none;
	color: #ffffff;
}

.homemenu2 a:hover {
	color: #5E0A4F;
	text-decoration: none;
}

.homemenu2 a:active {
	text-decoration: none;
	color: #ffffff;
}

.footer_email a:link{
	color: #ffffff;
	text-decoration: none;
	font-size:20px;
	font-weight:300;
}

.footer_email a:visited {
	text-decoration: none;
	color: #ffffff;
}

.footer_email a:hover {
	color: #5E0A4F;
	text-decoration: none;
}

.footer_email a:active {
	text-decoration: none;
	color: #ffffff;
}

.footer_email2 a:link{
	color: #ffffff;
	text-decoration: none;
	font-size:20px;
	font-weight:300;
}

.footer_email2 a:visited {
	text-decoration: none;
	color: #ffffff;
}

.footer_email2 a:hover {
	color: #FF7D1F;
	text-decoration: none;
}

.footer_email2 a:active {
	text-decoration: none;
	color: #ffffff;
}

.sitemap a:link{
	color: #ffffff;
	text-decoration: none;
	font-size:12px;
	font-weight:300;
}

.sitemap a:visited {
	text-decoration: none;
	color: #ffffff;
}

.sitemap a:hover {
	color: #777777;
	text-decoration: none;
}

.sitemap a:active {
	text-decoration: none;
	color: #ffffff;
}

.sitemap_page a:link{
	color: #5E0A4F;
	text-decoration: none;
	font-size:20px;
	font-weight:300;
}

.sitemap_page a:visited {
	text-decoration: none;
	color: #5E0A4F;
}

.sitemap_page a:hover {
	color: #777777;
	text-decoration: none;
}

.sitemap_page a:active {
	text-decoration: none;
	color: #5E0A4F;
}



.copyright{
	color: #ffffff;
	font-size:12px;
	font-weight:300;
	text-align:left;
}

.register_text{
	color: #ffffff;
	font-size:24px;
	font-weight:500;
	text-align:center;
}

.address{
	color: #ffffff;
	font-size:22px;
	font-weight:300;
	text-align:center;
}

.contact{
	color: #ffffff;
	font-size:20px;
	font-weight:300;
	text-align:center;
}



.formtext {
	font-family: 'Raleway', sans-serif;	
	font-weight:300;
	font-size:16px;
	line-height:1.3em;
	color:#ffffff;
	text-align:center;
}

.footerformlink a:link{
	color: #888888;
	text-decoration: none;
	font-size:16px;
	font-weight:300;
}

.footerformlink a:visited {
	text-decoration: none;
	color: #888888;
}

.footerformlink a:hover {
	color: #ffffff;
	text-decoration: none;
}

.footerformlink a:active {
	text-decoration: none;
	color: #888888;
}

/*==========================BLOG TEXT=========================*/

.blog_text,#blog_masthead,.topic_filter_head,.topics, .entry_topic,.entry_date,.entry_title,
.entry_subtitle{font-family: 'Raleway', sans-serif;}	


.topic_filter_head{
	color:#ffffff;
	font-size:20px;
	font-weight:200;
	text-align:justify;
	-webkit-text-shadow: 2px 2px 3px rgba(0,0,0,0.1);
	text-shadow: 2px 2px 3px rgba(0,0,0,0.1);
}

.topics{
	font-size:17px;
	color:#ffffff;
	font-weight:400;
	text-align:justify;
}

.entry_topic{
	color:#FF7D1F;
	font-size:16px;
	font-weight:200;
}

.entry_date{
	color:#eeeeee;
	font-size:18px;
	font-weight:500;
	text-align:justify;
}

.entry_title{
	color:#ffffff;
	font-size:32px;
	font-weight:500;
	text-align:justify;
	text-transform:uppercase;
}

.entry_subtitle{
	color:#FF7D1F;
	font-size:22px; 
	font-weight:300;
	text-align:justify;
}

.blog_text{
	color:#ffffff;
	font-size:16px;
	font-weight:400;
	text-align:justify;
} 

.entry_text a:link{
	color:#FF7D1F;
	font-size:16px;
	font-weight:400;
	text-decoration: none;
}

.entry_text a:visited {
	text-decoration: none;
	color: #FF7D1F;
}

.entry_text a:hover {
	color: #555555;
	text-decoration: none;
}

.entry_text a:active {
	text-decoration: none;
	color: #FF7D1F;
}






